-- 基础信息
base_info = {
	group_id = 133002012
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 12001, monster_id = 28040101, pos = { x = 1791.384, y = 199.250, z = -225.890 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 12002, monster_id = 28010302, pos = { x = 1552.500, y = 233.558, z = -144.008 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 12003, monster_id = 28010301, pos = { x = 1565.533, y = 233.531, z = -145.040 }, rot = { x = 0.000, y = 253.669, z = 0.000 }, level = 16, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 12004, monster_id = 28050101, pos = { x = 1543.746, y = 207.546, z = -238.810 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "魔法生物", area_id = 5 },
	{ config_id = 12005, monster_id = 28050101, pos = { x = 1599.469, y = 241.222, z = -12.554 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "魔法生物", area_id = 5 },
	{ config_id = 12006, monster_id = 28040102, pos = { x = 1772.571, y = 200.000, z = -50.454 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 },
	{ config_id = 12007, monster_id = 28040102, pos = { x = 1774.892, y = 200.000, z = -45.883 }, rot = { x = 0.000, y = 267.294, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 },
	{ config_id = 12008, monster_id = 28040102, pos = { x = 1772.337, y = 200.000, z = -45.412 }, rot = { x = 0.000, y = 29.904, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 },
	{ config_id = 12009, monster_id = 28040102, pos = { x = 1778.748, y = 200.000, z = -48.948 }, rot = { x = 0.000, y = 330.829, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 },
	{ config_id = 12010, monster_id = 28050101, pos = { x = 1669.465, y = 267.811, z = -45.662 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "魔法生物", area_id = 5 },
	{ config_id = 12011, monster_id = 28050101, pos = { x = 1672.248, y = 268.000, z = -55.146 }, rot = { x = 0.000, y = 114.264, z = 0.000 }, level = 16, drop_tag = "魔法生物", area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 12001, 12002, 12003, 12004, 12005, 12006, 12007, 12008, 12009, 12010, 12011 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
